body { 
    margin: 0px;    
    font-family: 'Montserrat';
    overflow-x: auto;
}    
#canvas {
    display: none;
}
header { 
    background-color: #006287;
    height: 70px;
    width: 100%;
    position: fixed;
    z-index: 100;
    display: flex;
    align-items: center;
    top: 0; left: 0;
}
.blue {
    color: #006187;
}
.link:hover { 
    text-decoration: underline;
}
.link {
    cursor: pointer;
}
.ligthblue {
    color:lightblue;
}
.bold { 
    font-weight: 600;
}
.ngenlogo{ 
    margin-left: 30px;
    height: 50px;
}
.ngentext { 
    font-size: 20px;
    margin-left: 10px;
    color: white;
    font-weight: 600;
}
.ngenheads{ 
    position: absolute;
    right: 50px;
    display: flex;
    align-items: center;
}
.ngenemail, .version, .ngentool { 
    padding-left: 20px; padding-right: 20px;
    font-size: 14px; color: white;
    border-left: 1px solid white;
    height: 40px; line-height: 40px;
}
#overlay {
    z-index: 100;
    opacity: 0.9;
    position: fixed;
    left: 0;
    top: 0;
    width: 120%;
    height: 120%;
    background-color: white;
    display: none;
}
.mytooltip {
    padding: 7px;
    z-index: 300;
    position: absolute;
    min-width: 50px;
    max-width: 300px;
    max-height: 600px;
    font-size: 14px;
    font-weight: 400;    
    background-color: #2d3131;
    color: white;
    border-radius: 10px;
    border: 1px solid gray;
    padding-left: 10px;
    padding-right: 10px;
}
.showpopup{ 
    position: fixed; 
    top: 25%;
    left: 35%;
    background-color: white; 
    border: 2px solid gray;
    border-radius: 15px; 
    z-index: 110;
    padding: 30px; 
}
.showpopup-msg { 
    font-size: 16px; 
    width: 300px; 
    text-align: center;
}
.showpopup-buttons { 
    display: flex; 
    justify-content: center;
    align-items: center;
    margin-top: 20px;

}
.showpopup-ok, .showpopup-no { 
    transition-duration: 0.5s;
    margin: 20px auto 0 auto;
    cursor: pointer;
    width: 100px; text-align: center;
    height: 30px; line-height: 30px;
    font-size: 14px; 
    border-radius: 10px;
    background-color: #006187; color: white;
}
.showpopup-ok:hover, .showpopup-no:hover { 
    background-color: #2d3131;
    width: 90px;
}
.probox{ 
    position: fixed;
    z-index: 101;
    width: 600px; 
    background-color: white;    
    border: 1px solid lightgray;
    border-radius: 15px;    
    left: 0; right: 0; 
    margin: 100px auto;
    padding: 10px;
    text-align: center;
}
.proclose{ 
    position: absolute;
    top: 10px; 
    right: 10px; 
    cursor: pointer;
    height: 30px; line-height: 30px; 
    width: 30px; 
    border-radius: 50%;
    background-color: #2d3131;
    color: white;
}
.protitle{ 
    font-size: 20px; 
    font-weight: 600;
    margin-bottom: 30px;    
}
.protext { 
    font-size: 15px; 
    text-align: justify;
    margin-top: 15px;
}
.protextset {
    height: 40px;
    display: flex;
    align-items: center;
}
.protextsetname { 
    font-size: 14px;
    width: 400px;
    text-align: right;
}

.protextsetvalue {    
    color: black;
    font-size: 13px;
    width: 250px;
    text-align: left;
    padding-left: 20px;
}
.protexthigh {
    font-size: 17px;
    color: #006187;
    font-weight: 600;
}
.probutton{ 
    width: 400px;
    border-radius: 10px;
    text-align: center;
    background-color: #00a198;    
    color: white;
    font-size: 13px;
    height: 30px;line-height: 30px;
    cursor: pointer;
    margin: 20px auto;
}